Source: haskell-happstack-jmacro
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-prof,
 libghc-cereal-dev (<< 0.6),
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-prof,
 libghc-digest-dev (<< 0.1),
 libghc-digest-dev (>= 0.0),
 libghc-digest-prof,
 libghc-happstack-server-dev (>= 6.4),
 libghc-happstack-server-dev (<< 7.7),
 libghc-happstack-server-prof,
 libghc-jmacro-dev (<< 0.7),
 libghc-jmacro-dev (>= 0.6),
 libghc-jmacro-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
 libghc-wl-pprint-text-dev (>= 1.1),
 libghc-wl-pprint-text-dev (<< 1.3),
 libghc-wl-pprint-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-cereal-doc,
 libghc-digest-doc,
 libghc-happstack-server-doc,
 libghc-jmacro-doc,
 libghc-utf8-string-doc,
 libghc-wl-pprint-text-doc,
Standards-Version: 4.5.0
Homepage: http://www.happstack.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-jmacro
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-jmacro]
X-Description: Support for using JMacro with Happstack
 This package integrates jmacro with HAppStack

Package: libghc-happstack-jmacro-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-jmacro-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-jmacro-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
